Jump to content

MediaWiki:Vector.css: Difference between revisions

From Kanzenshuu Dragon Ball Wiki
Hujio (talk | contribs)
Created page with "All CSS here will be loaded for users of the Vector skin: .vector-menu-heading { font-weight: bold; }"
 
Hujio (talk | contribs)
No edit summary
 
(5 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* All CSS here will be loaded for users of the Vector skin */
.vector-feature-page-tools-enabled .vector-pinnable-element .vector-menu-heading,
.vector-dropdown-content .vector-menu-heading {
font-size: 1em;
font-weight: bold;
border-bottom: 3px solid transparent;
margin: 10px 0 3px;
}


.vector-menu-heading { font-weight: bold; }
#p-Kanzenshuu .vector-menu-heading {
color: #F90;
border-bottom-color: #F90;
}
 
#p-Wiki_Navigation .vector-menu-heading {
color: #090;
border-bottom-color: #090;
}
 
#p-cactions .vector-menu-heading {
color: #C33;
border-bottom-color: #C33;
}
 
#p-tb .vector-menu-heading {
color: #0077B3;
border-bottom-color: #0077B3;
}
 
.vector-main-menu-action {
display: none;
}
 
.vector-feature-page-tools-enabled .vector-pinnable-element > *:not(:last-child),
.vector-dropdown-content > *:not(:last-child) {
border-bottom: none;
}
 
.vector-feature-page-tools-enabled #vector-main-menu-pinned-container .vector-main-menu {
border-radius: 10px;
}
 
.vector-pinnable-header-label {
color: #444;
font-size: 1.2em;
font-style: italic;
font-weight: bold;
text-transform: uppercase;
letter-spacing: 1px;
}

Latest revision as of 13:54, 15 April 2024

.vector-feature-page-tools-enabled .vector-pinnable-element .vector-menu-heading,
.vector-dropdown-content .vector-menu-heading {
	font-size: 1em;
	font-weight: bold;
	border-bottom: 3px solid transparent;
	margin: 10px 0 3px;
}

#p-Kanzenshuu .vector-menu-heading {
	color: #F90;
	border-bottom-color: #F90;
}

#p-Wiki_Navigation .vector-menu-heading {
	color: #090;
	border-bottom-color: #090;
}

#p-cactions .vector-menu-heading {
	color: #C33;
	border-bottom-color: #C33;
}

#p-tb .vector-menu-heading {
	color: #0077B3;
	border-bottom-color: #0077B3;
}

.vector-main-menu-action {
	display: none;
}

.vector-feature-page-tools-enabled .vector-pinnable-element > *:not(:last-child),
.vector-dropdown-content > *:not(:last-child) {
	border-bottom: none;
}

.vector-feature-page-tools-enabled #vector-main-menu-pinned-container .vector-main-menu {
	border-radius: 10px;
}

.vector-pinnable-header-label {
	color: #444;
	font-size: 1.2em;
	font-style: italic;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
}